--- a/scripts/nickident.pl
+++ b/scripts/nickident.pl
@@ -91,7 +91,7 @@
 			Irssi::signal_stop();
 		} elsif ($text =~ /nick, type.+msg NickServ IDENTIFY.+password.+Otherwise,|please choose a different nick./i) {
 			Irssi::signal_stop();
-		} elsif ($text =~ /Password accepted - you are now recognized./ ||
+		} elsif ($text =~ /Password accepted - you are now recognized/ ||
 		         $text =~ /Wow, you managed to remember your password.  That's a miracle by your usual standard./ ||
 		 	 $text =~ /You are sucessfully identified as/ ) {
 			Irssi::print("$name: Got a positive response from $nick/" . $server->{'tag'});
